孩子，我必须警告你。<wait-1,5>
<p>那个<color=#5A9F65>至高存在</color>......不仅是向导，也不仅是这个空间中又一个迷失的灵魂。我们失去的能量，全是她在幕后操控。
<p>那生物从你们的世界夺走能量，制造了<gradient="Forgotten Fragments">遗忘碎片</gradient>。<wait-1,5>
<p>这个地方，这些试炼，全是<color=#5A9F65>至高存在</color>的所为。这是一场筛选，检验是否有灵魂能够修补破碎的一切。
<p>所有尝试者，皆迷失在迷雾中，湮灭于寂静里。<wait-1,5>
<p>为了让世界回归正道，<color=#5A9F65>至高存在</color>必须付出代价。唯有让她放弃对生命和能量的掌控，力量才能归你们所有，世界方可恢复如初。<wait-1,5>
<p>这份真相犹如枷锁。对她而言沉重程度远超想象。
<p>她派遣能力欠缺者寻找<gradient="Forgotten Fragments">碎片</gradient>，实则比自己意识中更渴望逃避这个现实。
<p>她也会给接近真相者洗脑，说服她自己这些人不堪此任。
<p>这是命运的岔路口。但你......或许正是她苦候之人。<wait-1,5>
<p>我们到了。祝你好运，<color=#8F283D>伊妮德</color>。
